@media screen and (max-width:1800px)
{   
}
@media screen and (max-width:1700px)
{
    .followbox{padding: 70px 50px}
	.connectionbg, .connectbg-wrap{height: 400px;}
}
@media screen and (max-width:1600px)
{
  
    
}
@media screen and (max-width:1500px)
{
    /*.reviewbox .slick-prev{left: -80px}
    .reviewbox .slick-next{right: -80px}*/
   /* .strategyleft .connectbox{margin-right:60px}*/
	/*.ourstrategy .viewcenter{padding-right: 21%}*/
	.ourstrategy .viewcenter {
    margin-top: 40px;
}
}
@media screen and (max-width:1400px)
{ 
    .homerev .container{padding: 0 60px}
    /*.reviewbox .slick-prev{left: -55px}
    .reviewbox .slick-next{right: -55px}*/
	.reviewbox .toptit{font-size: 36px;}
	.reviewbox .slick-prev, .reviewbox .slick-next{bottom: -100px;}
    /*.strategyleft .connectbox{max-width: 500px;margin-right: 35px}*/
    .strategyleft .connectmain{padding: 70px 40px;}
    .homerev{padding: 150px 0 70px}
	.connectmain{padding: 80px 70px 90px}
	.ourstrategy .viewcenter{margin: 0;padding: 40px 0}
	.reviewbox .slick-prev, .reviewbox .slick-next { bottom: -75px;}
	.homeser .sercontent{padding: 30px}
	.homeser .sertop{padding: 40px 30px 0 0}
	.homeser .sertop p,.homeser .sertit{padding-left: 30px}
	.homeser .servicelist > li{width: 50%;margin-bottom: 10px;text-align: center}
	.serbox{display: inline-block;text-align: left}
}
@media screen and (max-width:1300px) 
{ 
	
}
@media screen and (max-width:1200px)
{
   
    .contit{font-size: 42px}
	.connectmain{padding: 60px}
    .followtit img {width: 35px;height: 35px;position: relative;top: 0px;}
    .followtit{font-size: 34px;}
    
}
@media screen and (max-width:1110px)
{ 
    .followbox{width: 100%;padding:35px 15px;min-height: inherit}
    .followtit{margin-bottom: 10px;line-height: 33px;}
    .strategyleft .connectbox{max-width: inherit;margin: 0 16px 0 0}
    .strategyleft{width: 100%;height: auto;padding: 30px 15px;background-size: cover;background-position: center;}
    .homerev{padding: 70px 0 40px}
	.ourstrategy .viewcenter{margin: 0}
	.revcontent p{padding: 0}
	.strategyleft .connectbox{float: none;}
	.strategyleft{min-height: auto;}
	.strategyleft .connectmain {padding: 20px 40px 0px;}
}
@media screen and (max-width:1023px)
{
    .contit{font-size: 38px}
    .homeser{padding: 35px 0 10px}
    .ourproject{padding: 130px 0 60px;}
    .homerev{padding:35px 0 40px}
	.reviewbox .toptit {font-size: 38px;}
	.arealist li{width: 20%}
}
@media(max-width:992px)    
{ 

    .revcontent p,.connectbox p{font-size: 14px;line-height: 20px}
   
    .revcontent p,.connectbox p{margin-bottom: 10px}
    .connectionbg{height: auto;padding: 30px 0}
    .connectbox{margin-top: 0;float: none;max-width: 100%}
    .ctcircle{max-width: 100px}
	.strategyleft .ctcircle img{max-width: 100%}
    .ctleaf{max-width: 180px}
    .connectmain{padding: 60px 40px 25px;}
	/*.strategyleft .connectmain{padding: 60px 80px 25px}*/
    .connectmain::after{content: none}
    .contit{margin-bottom: 20px}
    .ourproject{padding:35px 0}
	.ourproject .htit{margin-bottom: 30px}
    .revname{margin-top: 15px;padding: 15px 0 0;}
	.hprtit{font-size: 40px;line-height: 24px;padding-left: 30px;}
	/*.projectslide .slick-next, .projectslide .slick-prev{height:40px;width: 40px;bottom: -20px}
	.projectslide .slick-prev::before,.projectslide .slick-next::before{background-size: contain;width: 10px;height: 22px}
	.projectslide .slick-prev{right: 41px}*/
	.hprtit:before {top: -3px;}
}
@media(max-width:860px)
{ 
    .contit,.followtit{font-size: 32px}
    .revcontent{padding: 0}
	.reviewbox .htit{margin-bottom: 0px}
	.reviewbox .toptit {font-size: 32px;margin-bottom: 0;}
}
@media(max-width:768px)
{   
   
    .revtit img{max-width: 70px;top:-30px}
	.topbox{padding: 35px 0;background-size: 120px;}
	.constit,h1.home_ttl{font-size: 30px}
	.constit span{font-size: 20px}
	.homeser .servicelist > li{width: 100%;}
	.arealist li{width: 33.3%;font-size: 14px;padding-left: 20px;}
}
@media(max-width:700px)
{   
}
@media(max-width:600px)    
{     
    .connectmain{padding: 40px 20px 20px}
	/*.strategyleft .connectmain{padding: 40px 40px 20px}*/
	.ouricon{max-width: 60px}
	.ourtxt{width:calc(100% - 60px);}
	.strategyleft li::before{left: -40px;font-size: 22px;top:37px}
	.ourtxt div{font-size: 16px;}
	.ourtxt span{font-size: 14px;line-height: 18px}
}
@media(max-width:550px)
{
    .revtit img{display: none}   
    .enqtit{font-size: 30px}
}
@media(max-width:500px)
{ 
	.arealist li{width: 50%}
    .homerev .container{padding: 0 15px 0}
    .revcust{padding-left: 10px}
    .revcust div{font-size: 20px;line-height: 24px}
    .revtitsm{font-size: 18px;line-height: 26px;padding-bottom: 40px}
    /*.reviewbox .slick-prev{left: 30%;top:auto;bottom: -90px}
    .reviewbox .slick-next{right: 30%;top:auto;bottom: -90px}*/
	.htitsm{font-size: 14px;line-height: 20px;margin: 5px auto 25px}
	.projectimg img{max-width: 200%;height: 400px;}
	.revslider{margin-bottom: 80px}
    .followtit {font-size: 26px;}
    .followtit img {width: 30px;height: 30px;}
	.reviewbox .toptit {font-size: 30px;}
	.strategyleft .connectmain{padding:0;}
	.strategyleft{padding: 0 15px;}
    .ourstrategy .viewcenter{padding: 20px 0 40px;}
  .connectionbg{padding: 10px;}
}
@media(max-width:480px)
{   
    
    .connectbox{box-shadow: none;margin: 0}
    .ctleaf{max-width: 110px}
    .strategyleft .connectbox{margin: 0}
    .projectimg img{height: 335px;}
	.strategyleft .connectmain {
    padding:  0;
}
}
@media(max-width:380px)
{ 
    .followtit{font-size: 22px;}
    .followtit img{margin-right: 10px;max-width: 28px}
    .projectimg img {height: 300px;}
	.arealist li{font-size: 13px;padding-left: 18px}
}
@media(max-width: 350px){
    .projectimg img {max-height: 100%;}
}

